<!DOCTYPE html>

<head>

    <!-- Basic Page Needs
================================================== -->
    <title>Listeo</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <!-- CSS
================================================== -->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/main-color.css" id="colors">

</head>

<body>

    <!-- Wrapper -->
    <div id="wrapper">

        <!-- Header Container
================================================== -->
        <header id="header-container" class="fixed fullwidth">

            <!-- Header -->
            <div id="header" class="not-sticky">
                <div class="container">

                    <!-- Left Side Content -->
                    <div class="left-side">

                        <!-- Logo -->
                        <div id="logo">
                            <a href="index.html"><img src="images/logo.png" alt=""></a>
                        </div>

                        <!-- Mobile Navigation -->
                        <div class="mmenu-trigger">
                            <button class="hamburger hamburger--collapse" type="button">
						<span class="hamburger-box">
							<span class="hamburger-inner"></span>
						</span>
					</button>
                        </div>

                        <!-- Main Navigation -->
                        <nav id="navigation" class="style-1">
                            <ul id="responsive">

                                <li><a href="#">Home</a>
                                    <ul>
                                        <li><a href="index.html">Home 1</a></li>
                                        <li><a href="index-2-airbnb.html">Home 2 (Airbnb)</a></li>
                                        <li><a href="index-3.html">Home 3</a></li>
                                        <li><a href="index-4.html">Home 4</a></li>
                                        <li><a href="index-5.html">Home 5</a></li>
                                        <li><a href="index-6.html">Home 6</a></li>
                                    </ul>
                                </li>

                                <li><a class="current" href="#">Listings</a>
                                    <ul>
                                        <li><a href="#">List Layout</a>
                                            <ul>
                                                <li><a href="listings-list-with-sidebar.html">With Sidebar</a></li>
                                                <li><a href="listings-list-full-width.html">Full Width</a></li>
                                                <li><a href="listings-list-full-width-with-map.html">Full Width + Map</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Grid Layout</a>
                                            <ul>
                                                <li><a href="listings-grid-with-sidebar-1.html">With Sidebar 1</a></li>
                                                <li><a href="listings-grid-with-sidebar-2.html">With Sidebar 2</a></li>
                                                <li><a href="listings-grid-full-width.html">Full Width</a></li>
                                                <li><a href="listings-grid-full-width-with-map.html">Full Width + Map</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Half Screen Map</a>
                                            <ul>
                                                <li><a href="listings-half-screen-map-list.html">List Layout</a></li>
                                                <li><a href="listings-half-screen-map-grid-1.html">Grid Layout 1</a></li>
                                                <li><a href="listings-half-screen-map-grid-2.html">Grid Layout 2</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Single Listings</a>
                                            <ul>
                                                <li><a href="listings-single-page.html">Single Listing 1</a></li>
                                                <li><a href="listings-single-page-2.html">Single Listing 2</a></li>
                                                <li><a href="listings-single-page-3.html">Single Listing 3</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Open Street Map</a>
                                            <ul>
                                                <li><a href="listings-half-screen-map-list-OpenStreetMap.html">Half Screen Map List Layout</a></li>
                                                <li><a href="listings-half-screen-map-grid-1-OpenStreetMap.html">Half Screen Map Grid Layout 1</a></li>
                                                <li><a href="listings-half-screen-map-grid-2-OpenStreetMap.html">Half Screen Map Grid Layout 2</a></li>
                                                <li><a href="listings-list-full-width-with-map-OpenStreetMap.html">Full Width List</a></li>
                                                <li><a href="listings-grid-full-width-with-map-OpenStreetMap.html">Full Width Grid</a></li>
                                                <li><a href="listings-single-page-OpenStreetMap.html">Single Listing</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>

                                <li><a href="#">User Panel</a>
                                    <ul>
                                        <li><a href="dashboard.html">Dashboard</a></li>
                                        <li><a href="dashboard-messages.html">Messages</a></li>
                                        <li><a href="dashboard-bookings.html">Bookings</a></li>
                                        <li><a href="dashboard-wallet.html">Wallet</a></li>
                                        <li><a href="dashboard-my-listings.html">My Listings</a></li>
                                        <li><a href="dashboard-reviews.html">Reviews</a></li>
                                        <li><a href="dashboard-bookmarks.html">Bookmarks</a></li>
                                        <li><a href="dashboard-add-listing.html">Add Listing</a></li>
                                        <li><a href="dashboard-my-profile.html">My Profile</a></li>
                                        <li><a href="dashboard-invoice.html">Invoice</a></li>
                                    </ul>
                                </li>

                                <li><a href="#">Pages</a>
                                    <div class="mega-menu mobile-styles three-columns">

                                        <div class="mega-menu-section">
                                            <ul>
                                                <li class="mega-menu-headline">Pages #1</li>
                                                <li><a href="pages-user-profile.html"><i class="sl sl-icon-user"></i> User Profile</a></li>
                                                <li><a href="pages-booking.html"><i class="sl sl-icon-check"></i> Booking Page</a></li>
                                                <li><a href="pages-add-listing.html"><i class="sl sl-icon-plus"></i> Add Listing</a></li>
                                                <li><a href="pages-blog.html"><i class="sl sl-icon-docs"></i> Blog</a></li>
                                            </ul>
                                        </div>

                                        <div class="mega-menu-section">
                                            <ul>
                                                <li class="mega-menu-headline">Pages #2</li>
                                                <li><a href="pages-contact.html"><i class="sl sl-icon-envelope-open"></i> Contact</a></li>
                                                <li><a href="pages-coming-soon.html"><i class="sl sl-icon-hourglass"></i> Coming Soon</a></li>
                                                <li><a href="pages-404.html"><i class="sl sl-icon-close"></i> 404 Page</a></li>
                                                <li><a href="pages-masonry-filtering.html"><i class="sl sl-icon-equalizer"></i> Masonry Filtering</a></li>
                                            </ul>
                                        </div>

                                        <div class="mega-menu-section">
                                            <ul>
                                                <li class="mega-menu-headline">Other</li>
                                                <li><a href="pages-elements.html"><i class="sl sl-icon-settings"></i> Elements</a></li>
                                                <li><a href="pages-pricing-tables.html"><i class="sl sl-icon-tag"></i> Pricing Tables</a></li>
                                                <li><a href="pages-typography.html"><i class="sl sl-icon-pencil"></i> Typography</a></li>
                                                <li><a href="pages-icons.html"><i class="sl sl-icon-diamond"></i> Icons</a></li>
                                            </ul>
                                        </div>

                                    </div>
                                </li>

                            </ul>
                        </nav>
                        <div class="clearfix"></div>
                        <!-- Main Navigation / End -->

                    </div>
                    <!-- Left Side Content / End -->

                    <!-- Right Side Content / End -->
                    <div class="right-side">
                        <div class="header-widget">
                            <a href="#sign-in-dialog" class="sign-in popup-with-zoom-anim"><i class="sl sl-icon-login"></i> Sign In</a>
                            <a href="dashboard-add-listing.html" class="button border with-icon">Add Listing <i class="sl sl-icon-plus"></i></a>
                        </div>
                    </div>
                    <!-- Right Side Content / End -->

                    <!-- Sign In Popup -->
                    <div id="sign-in-dialog" class="zoom-anim-dialog mfp-hide">

                        <div class="small-dialog-header">
                            <h3>Sign In</h3>
                        </div>

                        <!--Tabs -->
                        <div class="sign-in-form style-1">

                            <ul class="tabs-nav">
                                <li class=""><a href="#tab1">Log In</a></li>
                                <li><a href="#tab2">Register</a></li>
                            </ul>

                            <div class="tabs-container alt">

                                <!-- Login -->
                                <div class="tab-content" id="tab1" style="display: none;">
                                    <form method="post" class="login">

                                        <p class="form-row form-row-wide">
                                            <label for="username">Username:
										<i class="im im-icon-Male"></i>
										<input type="text" class="input-text" name="username" id="username" value="" />
									</label>
                                        </p>

                                        <p class="form-row form-row-wide">
                                            <label for="password">Password:
										<i class="im im-icon-Lock-2"></i>
										<input class="input-text" type="password" name="password" id="password"/>
									</label>
                                            <span class="lost_password">
										<a href="#" >Lost Your Password?</a>
									</span>
                                        </p>

                                        <div class="form-row">
                                            <input type="submit" class="button border margin-top-5" name="login" value="Login" />
                                            <div class="checkboxes margin-top-10">
                                                <input id="remember-me" type="checkbox" name="check">
                                                <label for="remember-me">Remember Me</label>
                                            </div>
                                        </div>

                                    </form>
                                </div>

                                <!-- Register -->
                                <div class="tab-content" id="tab2" style="display: none;">

                                    <form method="post" class="register">

                                        <p class="form-row form-row-wide">
                                            <label for="username2">Username:
									<i class="im im-icon-Male"></i>
									<input type="text" class="input-text" name="username" id="username2" value="" />
								</label>
                                        </p>

                                        <p class="form-row form-row-wide">
                                            <label for="email2">Email Address:
									<i class="im im-icon-Mail"></i>
									<input type="text" class="input-text" name="email" id="email2" value="" />
								</label>
                                        </p>

                                        <p class="form-row form-row-wide">
                                            <label for="password1">Password:
									<i class="im im-icon-Lock-2"></i>
									<input class="input-text" type="password" name="password1" id="password1"/>
								</label>
                                        </p>

                                        <p class="form-row form-row-wide">
                                            <label for="password2">Repeat Password:
									<i class="im im-icon-Lock-2"></i>
									<input class="input-text" type="password" name="password2" id="password2"/>
								</label>
                                        </p>

                                        <input type="submit" class="button border fw margin-top-10" name="register" value="Register" />

                                    </form>
                                </div>

                            </div>
                        </div>
                    </div>
                    <!-- Sign In Popup / End -->

                </div>
            </div>
            <!-- Header / End -->

        </header>
        <div class="clearfix"></div>
        <!-- Header Container / End -->


        <!-- Content
================================================== -->
        <div class="fs-container">

            <div class="fs-inner-container content">
                <div class="fs-content">

                    <!-- Search -->
                    <section class="search">

                        <div class="row">
                            <div class="col-md-12">

                                <!-- Row With Forms -->
                                <div class="row with-forms">

                                    <!-- Main Search Input -->
                                    <div class="col-fs-6">
                                        <div class="input-with-icon">
                                            <i class="sl sl-icon-magnifier"></i>
                                            <input type="text" placeholder="What are you looking for?" value="" />
                                        </div>
                                    </div>

                                    <!-- Main Search Input -->
                                    <div class="col-fs-6">
                                        <div class="input-with-icon location">

                                            <div id="autocomplete-container" data-autocomplete-tip="type and hit enter">
                                                <input id="autocomplete-input" type="text" placeholder="Location">
                                            </div>
                                            <a href="#"><i class="fa fa-map-marker"></i></a>
                                        </div>
                                    </div>


                                    <!-- Filters -->
                                    <div class="col-fs-12">

                                        <!-- Panel Dropdown / End -->
                                        <div class="panel-dropdown">
                                            <a href="#">Categories</a>
                                            <div class="panel-dropdown-content checkboxes categories">

                                                <!-- Checkboxes -->
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <input id="check-1" type="checkbox" name="check" checked class="all">
                                                        <label for="check-1">All Categories</label>

                                                        <input id="check-2" type="checkbox" name="check">
                                                        <label for="check-2">Shops</label>

                                                        <input id="check-3" type="checkbox" name="check">
                                                        <label for="check-3">Hotels</label>
                                                    </div>

                                                    <div class="col-md-6">
                                                        <input id="check-4" type="checkbox" name="check">
                                                        <label for="check-4">Eat & Drink</label>

                                                        <input id="check-5" type="checkbox" name="check">
                                                        <label for="check-5">Fitness</label>

                                                        <input id="check-6" type="checkbox" name="check">
                                                        <label for="check-6">Events</label>
                                                    </div>
                                                </div>

                                                <!-- Buttons -->
                                                <div class="panel-buttons">
                                                    <button class="panel-cancel">Cancel</button>
                                                    <button class="panel-apply">Apply</button>
                                                </div>

                                            </div>
                                        </div>
                                        <!-- Panel Dropdown / End -->

                                        <!-- Panel Dropdown -->
                                        <div class="panel-dropdown wide">
                                            <a href="#">More Filters</a>
                                            <div class="panel-dropdown-content checkboxes">

                                                <!-- Checkboxes -->
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <input id="check-a" type="checkbox" name="check">
                                                        <label for="check-a">Elevator in building</label>

                                                        <input id="check-b" type="checkbox" name="check">
                                                        <label for="check-b">Friendly workspace</label>

                                                        <input id="check-c" type="checkbox" name="check">
                                                        <label for="check-c">Instant Book</label>

                                                        <input id="check-d" type="checkbox" name="check">
                                                        <label for="check-d">Wireless Internet</label>
                                                    </div>

                                                    <div class="col-md-6">
                                                        <input id="check-e" type="checkbox" name="check">
                                                        <label for="check-e">Free parking on premises</label>

                                                        <input id="check-f" type="checkbox" name="check">
                                                        <label for="check-f">Free parking on street</label>

                                                        <input id="check-g" type="checkbox" name="check">
                                                        <label for="check-g">Smoking allowed</label>

                                                        <input id="check-h" type="checkbox" name="check">
                                                        <label for="check-h">Events</label>
                                                    </div>
                                                </div>

                                                <!-- Buttons -->
                                                <div class="panel-buttons">
                                                    <button class="panel-cancel">Cancel</button>
                                                    <button class="panel-apply">Apply</button>
                                                </div>

                                            </div>
                                        </div>
                                        <!-- Panel Dropdown / End -->

                                        <!-- Panel Dropdown -->
                                        <div class="panel-dropdown">
                                            <a href="#">Distance Radius</a>
                                            <div class="panel-dropdown-content">
                                                <input class="distance-radius" type="range" min="1" max="100" step="1" value="50" data-title="Radius around selected destination">
                                                <div class="panel-buttons">
                                                    <button class="panel-cancel">Disable</button>
                                                    <button class="panel-apply">Apply</button>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- Panel Dropdown / End -->

                                    </div>
                                    <!-- Filters / End -->

                                </div>
                                <!-- Row With Forms / End -->

                            </div>
                        </div>

                    </section>
                    <!-- Search / End -->


                    <section class="listings-container margin-top-30">
                        <!-- Sorting / Layout Switcher -->
                        <div class="row fs-switcher">

                            <div class="col-md-6">
                                <!-- Showing Results -->
                                <p class="showing-results">14 Results Found </p>
                            </div>

                        </div>


                        <!-- Listings -->
                        <div class="row fs-listings">

                            <!-- Listing Item -->
                            <div class="col-lg-6 col-md-12">
                                <a href="listings-single-page.html" class="listing-item-container" data-marker-id="1">
                                    <div class="listing-item">
                                        <img src="images/listing-item-01.jpg" alt="">

                                        <div class="listing-badge now-open">Now Open</div>

                                        <div class="listing-item-content">
                                            <span class="tag">Eat & Drink</span>
                                            <h3>Tom's Restaurant <i class="verified-icon"></i></h3>
                                            <span>964 School Street, New York</span>
                                        </div>
                                        <span class="like-icon"></span>
                                    </div>
                                    <div class="star-rating" data-rating="3.5">
                                        <div class="rating-counter">(12 reviews)</div>
                                    </div>
                                </a>
                            </div>
                            <!-- Listing Item / End -->

                            <!-- Listing Item -->
                            <div class="col-lg-6 col-md-12">
                                <a href="listings-single-page.html" class="listing-item-container" data-marker-id="2">
                                    <div class="listing-item">
                                        <img src="images/listing-item-02.jpg" alt="">
                                        <div class="listing-item-details">
                                            <ul>
                                                <li>Friday, August 10</li>
                                            </ul>
                                        </div>
                                        <div class="listing-item-content">
                                            <span class="tag">Events</span>
                                            <h3>Sticky Band</h3>
                                            <span>Bishop Avenue, New York</span>
                                        </div>
                                        <span class="like-icon"></span>
                                    </div>
                                    <div class="star-rating" data-rating="5.0">
                                        <div class="rating-counter">(23 reviews)</div>
                                    </div>
                                </a>
                            </div>
                            <!-- Listing Item / End -->

                            <!-- Listing Item -->
                            <div class="col-lg-6 col-md-12">
                                <a href="listings-single-page.html" class="listing-item-container" data-marker-id="3">
                                    <div class="listing-item">
                                        <img src="images/listing-item-03.jpg" alt="">
                                        <div class="listing-item-details">
                                            <ul>
                                                <li>Starting from $59 per night</li>
                                            </ul>
                                        </div>
                                        <div class="listing-item-content">
                                            <span class="tag">Hotels</span>
                                            <h3>Hotel Govendor</h3>
                                            <span>778 Country Street, New York</span>
                                        </div>
                                        <span class="like-icon"></span>
                                    </div>
                                    <div class="star-rating" data-rating="2.0">
                                        <div class="rating-counter">(17 reviews)</div>
                                    </div>
                                </a>
                            </div>
                            <!-- Listing Item / End -->

                            <!-- Listing Item -->
                            <div class="col-lg-6 col-md-12">
                                <a href="listings-single-page.html" class="listing-item-container" data-marker-id="4">
                                    <div class="listing-item">
                                        <img src="images/listing-item-04.jpg" alt="">

                                        <div class="listing-badge now-open">Now Open</div>

                                        <div class="listing-item-content">
                                            <span class="tag">Eat & Drink</span>
                                            <h3>Burger House <i class="verified-icon"></i></h3>
                                            <span>2726 Shinn Street, New York</span>
                                        </div>
                                        <span class="like-icon"></span>
                                    </div>
                                    <div class="star-rating" data-rating="5.0">
                                        <div class="rating-counter">(31 reviews)</div>
                                    </div>
                                </a>
                            </div>
                            <!-- Listing Item / End -->

                            <!-- Listing Item -->
                            <div class="col-lg-6 col-md-12">
                                <a href="listings-single-page.html" class="listing-item-container" data-marker-id="5">
                                    <div class="listing-item">
                                        <img src="images/listing-item-05.jpg" alt="">
                                        <div class="listing-item-content">
                                            <span class="tag">Other</span>
                                            <h3>Airport</h3>
                                            <span>1512 Duncan Avenue, New York</span>
                                        </div>
                                        <span class="like-icon"></span>
                                    </div>
                                    <div class="star-rating" data-rating="3.5">
                                        <div class="rating-counter">(46 reviews)</div>
                                    </div>
                                </a>
                            </div>
                            <!-- Listing Item / End -->

                            <!-- Listing Item -->
                            <div class="col-lg-6 col-md-12">
                                <a href="listings-single-page.html" class="listing-item-container" data-marker-id="6">
                                    <div class="listing-item">
                                        <img src="images/listing-item-06.jpg" alt="">

                                        <div class="listing-badge now-closed">Now Closed</div>

                                        <div class="listing-item-content">
                                            <span class="tag">Eat & Drink</span>
                                            <h3>Think Coffee</h3>
                                            <span>215 Terry Lane, New York</span>
                                        </div>
                                        <span class="like-icon"></span>
                                    </div>
                                    <div class="star-rating" data-rating="4.5">
                                        <div class="rating-counter">(15 reviews)</div>
                                    </div>
                                </a>
                            </div>
                            <!-- Listing Item / End -->


                        </div>
                        <!-- Listings Container / End -->


                        <!-- Pagination Container -->
                        <div class="row fs-listings">
                            <div class="col-md-12">

                                <!-- Pagination -->
                                <div class="clearfix"></div>
                                <div class="row">
                                    <div class="col-md-12">
                                        <!-- Pagination -->
                                        <div class="pagination-container margin-top-15 margin-bottom-40">
                                            <nav class="pagination">
                                                <ul>
                                                    <li><a href="#" class="current-page">1</a></li>
                                                    <li><a href="#">2</a></li>
                                                    <li><a href="#">3</a></li>
                                                    <li><a href="#"><i class="sl sl-icon-arrow-right"></i></a></li>
                                                </ul>
                                            </nav>
                                        </div>
                                    </div>
                                </div>
                                <div class="clearfix"></div>
                                <!-- Pagination / End -->

                                <!-- Copyrights -->
                                <div class="copyrights margin-top-0">© 2019 Listeo. All Rights Reserved.</div>

                            </div>
                        </div>
                        <!-- Pagination Container / End -->
                    </section>

                </div>
            </div>
            <div class="fs-inner-container map-fixed">

                <!-- Map -->
                <div id="map-container">
                    <div id="map" data-map-scroll="true" style="height: 100%;
			width: 100%;
			margin: 0;
			z-index: 990;
			outline: none;">
                        <!-- map goes here -->
                    </div>
                </div>

            </div>
        </div>


    </div>
    <!-- Wrapper / End -->


    <!-- Scripts
================================================== -->
    <script type="text/javascript" src="scripts/jquery-3.4.1.min.js"></script>
    <script type="text/javascript" src="scripts/jquery-migrate-3.1.0.min.js"></script>
    <script type="text/javascript" src="scripts/mmenu.min.js"></script>
    <script type="text/javascript" src="scripts/chosen.min.js"></script>
    <script type="text/javascript" src="scripts/slick.min.js"></script>
    <script type="text/javascript" src="scripts/rangeslider.min.js"></script>
    <script type="text/javascript" src="scripts/magnific-popup.min.js"></script>
    <script type="text/javascript" src="scripts/waypoints.min.js"></script>
    <script type="text/javascript" src="scripts/counterup.min.js"></script>
    <script type="text/javascript" src="scripts/jquery-ui.min.js"></script>
    <script type="text/javascript" src="scripts/tooltips.min.js"></script>
    <script type="text/javascript" src="scripts/custom.js"></script>


    <!-- Leaflet // Docs: https://leafletjs.com/ -->
    <script src="scripts/leaflet.min.js"></script>

    <!-- Leaflet Maps Scripts -->
    <script src="scripts/leaflet-markercluster.min.js"></script>
    <script src="scripts/leaflet-gesture-handling.min.js"></script>
    <script src="scripts/leaflet-listeo.js"></script>

    <!-- Leaflet Geocoder + Search Autocomplete // Docs: https://github.com/perliedman/leaflet-control-geocoder -->
    <script src="scripts/leaflet-autocomplete.js"></script>
    <script src="scripts/leaflet-control-geocoder.js"></script>


</body>

</html>